Subject: Job | Interview - Native French Customer Service
From: nguessan konan <[email-masked]>
To: [email-masked]
Date: Tue, 1 Oct 2019 13:29:53 +0530

Dear HR I am interested by this job offer but I am currently in my native country so a Face to face interview will not be possible. May I know if Is it possible to do an interview by any other mean like Skype, whatsapp or Telegram? If possible me let me know. I will be available. Best regards Konan Nguessan

Reply by :
nguessan konan
French desk analyst at Tata Consultancy Services
CTC : Rs. 7.0 | Location : Bengaluru / Bangalore
Keyskills : french

You are receiving this email in response to the following email sent by you :

Dear Candidate,

We have shortlisted your profile on Naukri. We are currently hiring French Language Specialist for our customer services team based in Noida.

The Job requires answering customer's emails and phone calls, investigate the problem and resolve customers queries.

Requirements:

Excellent command over written and spoken French - (Native Level only) Should be able to draft professional emails in French without any mistakes

Excellent command over written and spoken English

Excellent communication and interpersonal skills

Problem solving and analytical skills

Self motivated, goal oriented

Ability to work in high pressure environment

WALK IN FOR INTERVIEWS

LiveSalesman

A-72 Sector 2

Noida - 201301

(1 minute walk from Noida Sector 15 Metro Station)

Monday - Saturday 10AM to 5PM

HR Executive: +917042335393 / 0120-4332621 Ext. 12

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.